﻿/*Custom CSS For Redesign in 2017*/

@font-face {
    font-family: "Ionicons";
    src: url('../fonts/ionicons.eot');
    src: url('../fonts/ionicons.eot') format('embedded-opentype'), url('../fonts/ionicons.woff') format('woff'), url('../fonts/ionicons.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



/* General Style */
.title-font {
    font-family: acumin-pro-semi-condensed,'Franklin Gothic',sans-serif;
}
.main-content h1 {
    font-weight: bold;
    font-size: 1.8rem;
}
.main-content h2 {
    font-weight: bold;
    font-size: 1.7rem;
    color: #000;
}
.main-content p {font-size: 16px;
}
.main-content {
    font-size: 16px;
    line-height:24px;
}
    .main-content .btn {
        white-space: normal;
        font-family: acumin-pro-condensed,'Franklin Gothic',sans-serif;
        font-weight: bold;
        font-size: 19px;
    }
a, div a, a:link, a:visited{
    text-decoration: none;
}
    a.btn, a.btn:link, a.btn:visited, a.btn:hover, a.btn:active {
        color: #fff;
        border: none;
    }
input.btn.btn-block, input.btn.btn-block:link, input.btn.btn-block:visited, input.btn.btn-block:hover, input.btn.btn-block:active {
    border: none;
}

.main-content a {
    word-break: break-word;
}
.main-content table {
    background-color: #fff;
    font-family: acumin-pro-semi-condensed,'Franklin Gothic',sans-serif;
}
.float-center {
    float:none;
    margin-left:auto;
    margin-right:auto;
}
.text-bold {
    font-weight:bold;
}
.noborder {
    border:none;
}
.breadcrumb {
    display: block !important;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
    .breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {
        color: #000;
        text-decoration: underline;
    }
.bggrey {
    background-color: #f5f5f5;
}
.bgwhite {
    background-color: #fff;
}
.alert-validation{font-size:14px;}


/* Additional CSS*/
#pageContent h1:first-of-type {padding:15px 5px;}
.main-content {
    background-color: #f5f5f5;
}


/* Shadow and Elevation Effect*/
.box-shadow-m {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.box-shadow-s{
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}
.box-shadow-nohover {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    border-radius: 4px;
}
.box-shadow {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.box-shadow:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
#pageContent .btn {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
#pageContent .btn:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}


/* CourseListing.aspx */

.course-title {
    padding: 25px 5px 25px 20px !important;
    font-weight: bold;
    font-size: 28px;
    line-height: 35px;
}
.course-title-box {
    text-align: left;
    background-color: #fff;
    border-left: 7px solid #337ab7;
    margin-top: 25px;
}
.cs_subtitle {
    color: #000;
    font-weight: normal;
    font-size: 74%;
}
.info-box {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    background-color: #fff;
    padding: 25px;
    border-radius: 4px;
}
.info-title {
    font-family: acumin-pro-semi-condensed,'Franklin Gothic',sans-serif;
    font-size: 22px;
    line-height: 1.5em;
    font-weight: normal;
    padding: 10px 5px 10px 5px;
}

.section-title {
    font-family: acumin-pro-semi-condensed,'Franklin Gothic',sans-serif;
    padding: 12px 25px;
    background-color: #337ab7;
    color: #fff;
    font-size: 16px;
    line-height: 1.5em;
    font-weight: normal;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.course-section-container {
    font-family: acumin-pro-condensed,'Franklin Gothic',sans-serif;
    font-size: 17px;
    line-height: 1.5em;
    font-weight: normal;
}
.course-section-container h1, .course-section-container h2, .course-section-container h3, .course-section-container h4, .course-section-container h5, .course-section-container h6 {margin:0;}
.course-section-container .enrollment-button-list td{font-size:18px;}


/* Breakout.aspx */
.th-border-bottom {
    border-bottom:2px solid #ddd;
    padding:7px 10px;
}
.td-border-top {
    border-bottom: 1px solid #ddd;
    padding:7px 10px;
}

/* Heading.aspx */
.ec2k-heading-list {
    background-color: #fff;
    border-left: 3px solid #337ab7;
    margin: 15px;
    color: #000;
}
    .ec2k-heading-list a {
        color: #000;
        font-size: 17px;
        display: block;
        padding: 15px;
        font-weight: 400;
    }
.img-responsive-container img {
    display: block;
    max-width: 100%;
    height: auto;
}
.pad25 {
    padding: 25px;
    display: block
}


/* flex-box */
.flexbox-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

    .flexbox-container > [class*='col-'] {
        margin-right: -1px;
    }

.flexbox {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    margin-bottom: 20px;
    overflow: auto;
    margin-right: -1px;
    border-radius: 3px;
}

    .flexbox .heading-title {
        text-align: center;
        padding: 20px 10px 20px;
    }

    .flexbox:hover {
        box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    }

.flexbox-nohover h2, .flexbox-nohover p {
    padding: 2px 15px;
    text-align: center;
}




.flexbox-nohover {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    background-color: #fff;
    margin-bottom: 30px;
    overflow: auto;
    margin-right: -1px;
}


/* Home.aspx */

.img-section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.divider-line {
    height: 4px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    background-color: #fff;
}

h1.hero-title {
    font-size: 5rem;
    padding: 170px 5px 10px 5px;
    font-weight: bold;
}


/* PersonInfo.aspx */

.form-horizontal .form-group-sm {
    margin-bottom: 15px !important;
}
.form-horizontal .form-group-sm .control-label {
    font-size: 15px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 0px;
}

.form-horizontal .form-group-sm label {
    font-size: 15px;
    padding-bottom: 4px;
    padding-right: 0px;
    margin-bottom: 0;
}
.border-top {
    border-top: 4px solid #3276B1;
}

.ec2k-pi-panel {
    margin-bottom: 15px;
}

.ec2k-pi-panel-title {
    text-align: center;
    padding-bottom: 20px;
}

.no-padding-right {
    padding-right: 0 !important;
}

.pad15 {
    padding: 15px;
}

.inner-border {
    outline: 4px solid #3276B1;
    outline-offset: -4px;
}

.text-grey {
    color: rgb(180,180,180) !important;
}

.text-grey h2 > span {
    color: rgb(180,180,180) !important;
}

.bg-highlight {
    background-color: #3276B1;
    color: white;
    padding-right: 5px !important;
}


/* Upcoming.aspx */
.upcoming-title {
    font-family: acumin-pro-semi-condensed,'Franklin Gothic',sans-serif;
    color: #000;
    background-color: #fff;
    font-size: 16px;
    padding: 0px !important;
}
.upcoming-title a {
        color: #000;
        padding: 15px !important;
        display: block;
    }
.upcoming-title-header {
    font-family: acumin-pro-condensed,'Franklin Gothic',sans-serif;
    color: #000;
    background-color: #fff;
    font-size: 16px;
    padding: 15px !important;
}
.upcoming-title-header a {
    color: #000;
    padding: 15px !important;

}
.upcoming-date-header {
    font-family: acumin-pro-condensed,'Franklin Gothic',sans-serif;
    color: #000;
    background-color: #fff;
    font-size: 16px;
    padding: 15px 10px !important;
}
.upcoming-date-header a {
    color: #000;  
}
.upcoming-date {
    font-family: acumin-pro-condensed,'Franklin Gothic',sans-serif;
    color: #000;
    background-color: #fff;
    font-size: 16px;
    padding: 15px 10px !important;
}
.upcoming-title-header {
    padding-left:0 !important;
}


/* SignInNew, SignIn, ResetPassword.aspx */
.btn-secondary, a.btn.btn-secondary {
    color: #3276B1;
    background-color: #fff;
    border: solid 1px #f6f6f6;
    font-weight: normal !important;
}

.hr-text {
    text-align: center;
    margin: 35px 0;
    overflow: visible;
}

    .hr-text:after {
        content: "Other Options";
        font-family: acumin-pro-semi-condensed,'Franklin Gothic',sans-serif;
        color: #666;
        display: inline-block;
        position: relative;
        top: -0.8em;
        font-size: 18px;
        padding: 0 0.5em;
        background: white;
    }

    .hr-text.hr-text-p:after {
        content: "Remember your password?";
    }

    .hr-text.hr-text-n:after {
        content: "Don't have an account?";
    }

    .hr-text.hr-text-i:after {
        content: "Already have an account?";
    }


/* ShopCartEdit.aspx */
.item-box {
    border-left: 4px solid #3276B1;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    background-color: #fff;
    padding: 20px;
    margin-bottom:15px;
}
.item-title {
    font-family: acumin-pro-semi-condensed,'Franklin Gothic',sans-serif;
    font-size: 22px;
    line-height: 33px;
    font-weight: normal;
    padding: 0;
}
.discount-box {   
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    background-color: #fff;
    padding: 0 0 10px 0;
    margin-bottom: 15px;
}
.table-bg {
    background-color: #F1FAFF !important;
}
.bottom25 {margin-bottom:25px;}


/*Profile Submenu*/

#ctl00_ucSubMenu_divPersonLinks li.active a {
    color: #fff;
    background-color: #3276B1;
}

@media (max-width:766px) {
    #ctl00_ucSubMenu_divPersonLinks a {
        font-size: 13px;
        line-height: 18px;
        padding: 10px 15px;
    }
}


/*Overwrite Bootstrap Alert Class Style and Change them to BS Callout Style*/
    .alert {
        padding: 20px;
        border: 0;
        border-radius: 0;
        border-left: 3px solid #eee;
        background-color: #fff;
    }

        .alert h4 {
            margin-top: 0;
            margin-bottom: 5px;
        }

        .alert p:last-child {
            margin-bottom: 0
        }

    .alert-danger {
        background-color: #fdf7f7;
        border-color: #d9534f;
    }

        .alert-danger h4 {
            color: #d9534f
        }

    .alert-warning {
        background-color: #fcf8f2;
        border-color: #f0ad4e
    }

        .alert-warning h4 {
            color: #f0ad4e
        }

    .alert-info {
        background-color: #f4f8fa;
        border-color: #5bc0de
    }

        .alert-info h4 {
            color: #5bc0de
        }

    .alert-success {
        border-color: #5cb85c
    }

.main-content label {
    font-weight: normal;
    font-family: acumin-pro-semi-condensed,'Franklin Gothic',sans-serif;
    font-size: 18px;
    display: inline;
}

btn-primary{
    background-color: #337ab7 !important;
    color:#fff !important;
}

btn-success{
    background-color: #49A749 !important;
    color: #fff !important;
}

btn-danger {
    background-color: #C9302C !important;
    color: #fff !important;
}


/* Style correction for 2020 Brand */

#header_logo {
    background-image: none
}

.top .department {
    margin-top: 0 !important;
}

.top .logo {
    margin: 0;
}

.footer ul li a{
    font-size:1em;
    line-height:1.5em;
}

@media (max-width:768px) {
    .footer ul li a {
        line-height: 32px;
    }
}

.bottom p {
    font-size: 1em;
    line-height: 1.5em;
}

.footer .container .row .panel:nth-child(1) .panel-collapse .panel-body ul li, .footer .container .row .panel:nth-child(2) .panel-collapse .panel-body ul li {
    text-align: left;
}

.goldbar {
    text-transform: none;
}

    .goldbar .quicklinks li a {
        margin: 0
    }

.caret {
    display: inline;
    border-top: none;
}

.bottom a, .bottom a:link, .bottom a:visited {
    text-decoration: underline;
}


.gsc-input-box {
    border-radius: 0 !important;
}

.nav.navbar-nav.information li.dropdown {
    padding: 0 !important;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
}

@media (max-width:991px) {
    .blackbar.navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

    #divMyProfile {
        float: none !important;
    }

    .blackbar .black ul.navbar-nav {
        padding: 0 !important;
    }
}

/*  Adjustment  */
@media (max-width:768px) {
    .right.menu-mobile-left {
        float:none
    }
}

.btn {
font-size:16px;
}

.btn-sm, .btn-group-sm > .btn {
    font-size:14px;
    font-weight:normal;
}

a:link, a:visited, a:hover, a:active {
    color: #1976d2;
    text-decoration: none;
    font-weight: 600;
}

div.menu-mobile-left ul.information li.open {
    background-color:#000;
}